## net.sourceforge.pmd.ast
Class JavaParser.JJCalls

    java.lang.Object
      net.sourceforge.pmd.ast.JavaParser.JJCalls

Enclosing class:
  JavaParser

static final class JavaParser.JJCalls
extends java.lang.Object

Field Summary
`(package private) int` `arg`
`(package private) Token` `first`
`(package private) int` `gen`
`(package private) JavaParser.JJCalls` `next`

Constructor Summary
`(package private)` `JavaParser.JJCalls()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### gen

    int gen

### first

    Token first

### arg

    int arg

### next

    JavaParser.JJCalls next

Constructor Detail

### JavaParser.JJCalls

    JavaParser.JJCalls()

Copyright © 2002-2006 InfoEther. All Rights Reserved.